<html>
    <body>
        Hello World ! 
        <br> <!-- break -->
        <br>
        <a href="https://www.google.com">link to google</a> <!-- anchor -->
    </body>
    <script>
        //JavaScript
        function tambah(a,b) //nama perintah
        {
            //variable -> wadah yg dapat diisi oleh data apa saja (tipe)
            return a+" ditambah "+b+" adalah "+ (a+b) ;
        }

        // fungsi untuk hitung luas segitiga
        function luasSegitiga(a,t)
        {
            return (a*t)/2;
        }

        function luasLingkaran(r){
            // pi * r * r
            pi = 3.14159265359;
            luas = pi * r * r;
            return luas;
        }

        function volumeTabung(jarijari, tinggi){
            // rumus luas alas * tinggi
            // rumus luas alas (luas lingkaran) -> pi * r * r;

            luasAlas = luasLingkaran(jarijari)

            volumeTabung = luasAlas * tinggi;

            return volumeTabung;
        } 

        function luasPersegi(s){
            luas = s * s;
            return luas;
        }

        function volumeKubus(s){
            // volume bangun ruang = luas alas * tinggi
            v = luasPersegi(s) * s;
            return v;
        }
        
    </script>
</html>
